uuid: 84ab0add-c051-42d1-ba39-d6e97451602c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: GtuDCiCWdrpa9bravGtmwQGVNTGToZx3RDZ5_IzS2Kk
id: yep
label: Yep
url: null
index_now_url: 'https://indexnow.yep.com/indexnow?url=[url]&key=[key]'
sitemap_variants: {  }
